Get address portfolio on all supported chains

Returns the portfolio of the address on all supported chains

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Sample Request

curl --request GET \
     --url 'https://api.0xscope.com/v2/address/portfolio?address=0x690b9a9e9aa1c9db991c7721a92d351db4fac990' \
     --header 'API-KEY: your_api_key' \
     --header 'accept: */*'

Sample Response

{
    "code":0,
    "message":"ok",
    "data":[
        {
            "chain":"eth",
            "time_at":1615386222,
            "token_id":"0xb3863e02d6930762933f672ca134c1ccecd0d413",
            "name":"Dog Token",
            "symbol":"DOG",
            "price":0.0000000027610551384550184,
            "amount":96.90407247305971,
            "value":0.0000000027
        },
        {
            "chain":"bsc",
            "time_at":1615386222,
            "token_id":"0xdf574c24545e5ffecb9a659c229253d4111d87e1",
            "name":"HUSD",
            "symbol":"HUSD",
            "price":0.15,
            "amount":100,
            "value":15
        }
        ...
    ]
}
Query Params
string
required
Defaults to 0x690b9a9e9aa1c9db991c7721a92d351db4fac990
Response

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
*/*